.combat-sidebar.swade {
  li.combatant {
    .roll {
      background: url(../../icons/svg/card-hand.svg) no-repeat 50% 50%;
      background-size: 100%;
      &:hover {
        background: url(../../systems/swade/assets/ui/card-hand-gradient.svg)
          no-repeat 50% 50%;
      }
    }
    .token-initiative {
      flex: 0 0 60px;
      border-right-width: 3px;
      border-right-style: solid;
    }
    &.dropTarget {
      background-color: #666;
      .token-name h4 {
        text-shadow: 1px 1px 3px #000;
        font-size: 1.2em;
      }
    }
  }
}
